Post by divasupplies » Mon Sep 11, 2017 3:21 am

I have searched this forum extensively and i still cant figure out why i keep getting this error. I can no longer use older versions on my host for some odd reason, when i try to do fresh installs i get errors stating that headers were already passed in start.session() I've tried:
1. completely resetting my cpanel
2. adjusting memory limit
3. adding upload folder in storage dir
4. checking permissions
5. using a different o.c. version - which resulted in more restores and losing all my data
6. commenting out the lines that state there is an error.


I really need some help...

Newbie

Posts

Joined
Thu Jan 10, 2013 10:57 pm

Post by IP_CAM » Mon Sep 11, 2017 11:48 am

Well, then better post it it the commercial Forum Section, not all DEV visit the
open Sections all the time, to find out, if someone badly looks for assistance.
And a DEV is probably the only one, able to assist...
Good Luck ;)
Ernie

Ernie's OpenCart v.1.5.6.5 LIGHT + OpenShop Admin v.1.75 Test Sites
http://www.bigmax.ch - http://www.evelo.li - http://www.openshop.li
Image


User avatar
Guru Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland

Post by divasupplies » Sat Sep 16, 2017 11:48 pm

SOLUTION: Check to see what version of PHP is running on server. Switching from v7.1 to 7.0 literally fixed EVERY shopping cart install error.

It took me switching from Name.com to GoDaddy to be able to see the ACTUAL error, which I am soooo very upset at name.com for. During the installation at GoDaddy i got 2 errors from Installatron which basically let me know that the highest php version being supported atm is 7.0 and 7.1 is too high. A quick check of my specs on Name.com showed me that i was running 7.1 I think its so unprofessional of Name.Com to just say this is a "coding" problem and they don't provide coding support when this is CLEARLY an issue with a recent update they installed on the server. Now i'm just going to wait for the year to end and stick with GoDaddy.

Newbie

Posts

Joined
Thu Jan 10, 2013 10:57 pm

Post by Qphoria » Sun Sep 17, 2017 2:53 am

what is the error? where do you see it?

OpenCart 2.0.x Mod Update Info

Image
Donate!|OpenCart Basics|GeoZones
Image


User avatar
Administrator

Posts

Joined
Tue Jul 22, 2008 3:02 am
Who is online

Users browsing this forum: jackquake68 and 9 guests